{{- $firstPg := eq $.Paginator.PageNumber 1 -}}
{{- with (and .Params.notice $firstPg) -}}
	<div id='bulletin'>
		{{- $.Content -}}
		<a id='closeBulletin' class='close btn' href='#'>dimiss x</a>
	</div>
{{- end -}}	